Bug 1770299 - New version available
Summary: New version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse-sshfs
Version: 31
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-08 16:42 UTC by Paweł
Modified: 2019-11-21 02:02 UTC (History)
1 user (show)

Fixed In Version: fuse-sshfs-3.6.0-1.fc30 fuse-sshfs-3.6.0-1.fc31 fuse-sshfs-3.6.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-21 00:55:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Paweł 2019-11-08 16:42:21 UTC
Description of problem:
Where is a new version of fuse-sshfs
https://github.com/libfuse/sshfs/releases/tag/sshfs-3.6.0

Comment 1 Fedora Update System 2019-11-12 12:33:29 UTC
FEDORA-2019-e1215a809d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1215a809d

Comment 2 Fedora Update System 2019-11-13 10:46:50 UTC
fuse-sshfs-3.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-854bb4c8ef

Comment 3 Fedora Update System 2019-11-13 10:52:34 UTC
fuse-sshfs-3.6.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1215a809d

Comment 4 Fedora Update System 2019-11-13 12:05:24 UTC
fuse-sshfs-3.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4f938bbf93

Comment 5 Fedora Update System 2019-11-21 00:55:20 UTC
fuse-sshfs-3.6.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-11-21 01:24:33 UTC
fuse-sshfs-3.6.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-11-21 02:02:25 UTC
fuse-sshfs-3.6.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.